.envrc
.terraform
.terraform.lock.hcl
terraform.tfstate
terraform.tfstate.backup
*.pem
.mod-os*
private_ip.txt
public_ip.txt
main.tf.old
openrc.sh
openrc-tf.sh
.gitlab-ci.yml.old
instance.tf.old
venv/
draft/
docker/
ssh_config
modules/floatip